/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

html {
    margin: 0 !important;
}

#wpadminbar {
    top: auto;
    bottom: 0;
}

.sk-testimonials.elementor-widget-testimonial-carousel .elementor-main-swiper {
    width: 80%;
}

.sk-testimonials.elementor-widget-testimonial-carousel .swiper-slide {
    display: flex;
    align-items: center;
}

.sk-testimonials .elementor-swiper-button.elementor-swiper-button-next {
    background-image: url("/wp-content/uploads/2024/01/icon-right.png");
}

.sk-testimonials .elementor-swiper-button.elementor-swiper-button-prev {
    background-image: url("/wp-content/uploads/2024/01/icon-left.png");
}

.sk-testimonials .elementor-swiper-button svg {
    display: none;
}

.sk-testimonials .elementor-swiper-button {
    height: 50px;
    width: 50px;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    border: 2px solid #fff;
    border-radius: 100%;
	transition: .3s;
}

.sk-testimonials .elementor-swiper-button:hover {
    background-color: #fc7609;
    border-color: #fc7609;
}

.sk-contact-icon-list li.elementor-icon-list-item a {
    display: grid !important;
    grid-template-columns: 60px auto;
    grid-column-gap: 15px;
}

.sk-contact-icon-list span.elementor-icon-list-text {
    padding: 0 !important;
}

.sk-contact-icon-list span.elementor-icon-list-icon {
    height: 60px !important;
    width: 60px !important;
    border: 1px solid #858585;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
    border-radius: 100%;
}

.sk-contact-icon-list span.elementor-icon-list-icon svg {
    padding: 0 !important;
    margin: 0 !important;
}

.sk-accordion .elementor-tab-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sk-accordion .elementor-tab-content ul li {
    position: relative;
	padding: 5px 0;
    padding-left: 35px
}

.sk-accordion .elementor-tab-content ul li:before {
    position: absolute;
    top: 50%;
    left: 0;
    height: 24px;
    width: 24px;
    background-image: url("/wp-content/uploads/2024/01/icon-check.svg");
    content: "";
    transform: translateY(-50%);
}


.single-service {
	overflow: hidden;
	transition: .4s;
	
}

.single-service-test {
	position: absolute;
    top: 100%;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.6);
    padding: 30px;
    transform: translateY(-100px);
	
}
.single-service-desc {
	transform: translateY(100px);
	transition: .6s;
}

.single-service:hover {
	
}


.single-service:hover .single-service-test {
    transform: translateY(-100%);
	-webkit-backdrop-filter: blur(14px);
    backdrop-filter: blur(14px);
    background-image: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .4));
}

.single-service:hover .single-service-desc{
	transform: translateY(0);
	
}

.single-service img {
    aspect-ratio: 10 / 8;
    object-fit: cover;
    object-position: center;

}


